.our_blk_border:hover .border-dark-theme {
    background: var(--ifc-gray-100);
}

.our_blk_border img {
    object-fit: none;
    object-position: 0 0;
    width: 107px;
    height: 100px;
    margin-bottom: 8px;
}

img.education-image {
    object-position: 0 0;
}

img.books-image {
    object-position: -107px 0;
}

img.video-image {
    object-position: -214px 0;
}

img.forex-image {
    object-position: -321px 0;
}

.our_blk_border a {
    transition: .4s;
    text-decoration: none;
    color: currentColor;
}